Subject: Re: Knowledge {djuno}

From: [email-masked]
Date: Mon, 19 Mar 2001 15:02:46 EST

Sorry I missed the opening rounds of this year's {djuno} row, but I see that 
all the moves have been made on schedule and correctly. The transitivity 
moves looked new but soon collapsed under the old problem about false claims. 
I will only add two notes (NOT worth a penny a pop)
1. Even if the definition of "know" does not include the word "true," it 
does include the word "fact" to describe what is known. I hope whoever 
started this line is not now going to claim there are false facts.
2. Despite the intended irony, I am mildly offended by aulun's suggestion 
that German, a language with a short and rather disastrous history of 
philosophical writing, should be called philosophical, while English, with a 
longer and more successful history in the field, should be said not to be 
(with the exception of the latter part of the 19th century, German philosophy 
was mainly borrowed, inaccurately, from English or French and then carried to 
unjustified extremes).